Newland:
  Toubiz:
    Map:
      toursprung:
        enableGoogleMapsSatelliteLayer: true
      location:
         map:
            staticMapType: 'toursprung'
            dynamicMapType: 'toursprung'
